<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xml:base="http://17aas.arbitr.ru"  xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
 <title>Семнадцатый арбитражный апелляционный суд</title>
 <link>http://17aas.arbitr.ru</link>
 <description></description>
 <language>ru</language>
<item>
 <title>«ДЖ Вит» проиграл дело по кварталу №179 в апелляции</title>
 <link>http://17aas.arbitr.ru/node/16001</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;31.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;p&gt;Сегодня Семнадцатый арбитражный апелляционный суд рассмотрел жалобу ООО &amp;laquo;ДЖ Вит&amp;raquo; на решение краевого арбитража по аукциону в квартале №179. Компания попыталась привлечь к делу третьих лиц &amp;ndash; Теруправление Росимущества, управление Росреестра, краевую психбольницу и Медакадемию. &amp;laquo;ДЖ Вит&amp;raquo; обосновал это тем, что в аукционную документацию вошел объект недвижимости, который находится в федеральной собственности, а также здание, которым пользуется академия.&lt;p&gt;&lt;a href=&quot;http://17aas.arbitr.ru/node/16001&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Thu, 31 Jul 2014 13:00:07 +0000</pubDate>
 <dc:creator>pravo1</dc:creator>
 <guid isPermaLink="false">16001 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Апелляционный суд отклонил жалобу ООО «ДЖ-Вит» по кварталу №179</title>
 <link>http://17aas.arbitr.ru/node/16000</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;31.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;p&gt;Сегодня Семнадцатый арбитражный апелляционный суд рассмотрел апелляционную жалобу ООО &amp;laquo;ДЖ-Вит&amp;raquo; на решение краевого арбитража, который в мае этого года не признал аукцион по освоению квартала №179 недействительным. Суд подтвердил решение суда первой инстанции и отказал в удовлетворении жалобы.&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://17aas.arbitr.ru/node/16000&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Thu, 31 Jul 2014 12:58:40 +0000</pubDate>
 <dc:creator>pravo1</dc:creator>
 <guid isPermaLink="false">16000 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Новое в Гражданском кодексе</title>
 <link>http://17aas.arbitr.ru/node/15999</link>
 <description>&lt;p&gt;Вчера сотрудники Семнадцатого арбитражного апелляционного суда приняли участие в видео-конференции, посвященной  вопросам применения нового Гражданского кодекса Российской Федерации.  Начальник управления частного права ВАС РФ Р.С. Бевзенко рассказал о наиболее  спорных аспектах ГК, ответил на возникшие в ходе круглого стола вопросы.&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://17aas.arbitr.ru/node/15999&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Wed, 30 Jul 2014 12:40:27 +0000</pubDate>
 <dc:creator>pravo1</dc:creator>
 <guid isPermaLink="false">15999 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Обращение Главы Туринского городского округа по делу № 17АП-12875/2013</title>
 <link>http://17aas.arbitr.ru/node/15998</link>
 <description>&lt;div class=&quot;field field-type-date field-field--date-treatment&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;30.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;center&gt;
&lt;iframe style=&quot;border: 1px solid rgb(212,208,200)&quot; width=&quot;75%&quot; height=&quot;800px&quot; src=&quot;/files/pdf/adm_turinsk.pdf&quot;&gt;
    &lt;a href=&quot;/files/pdf/adm_turinsk.pdf&quot;&gt;Скачать документ&lt;/a&gt;
 &lt;/iframe&gt;
&lt;/center&gt;</description>
 <pubDate>Wed, 30 Jul 2014 11:13:35 +0000</pubDate>
 <dc:creator>pravo1</dc:creator>
 <guid isPermaLink="false">15998 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Апелляционная жалоба антимонопольщиков была признана необоснованной</title>
 <link>http://17aas.arbitr.ru/node/15997</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;23.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;p&gt;Семнадцатый арбитражный апелляционный суд рассмотрел жалобу Управления Федеральной антимонопольной службы по Пермскому краю о &amp;laquo;ценовом сговоре авиаперевозчиков&amp;raquo;. Антимонопольщики просили признанать недействительными решение по делу против трех авиакомпаний, принятому в марте 2014 г.&lt;/p&gt;
&lt;p&gt;Напомним, тогда арбитражный суд Пермского края признал незаконным решение УФАС, обвиняющему ОАО &amp;laquo;Сибирь&amp;raquo;, ОАО &amp;laquo;Аэрофлот-Российские авиалинии&amp;raquo; и ОАО &amp;laquo;ЮТэйр&amp;raquo; по установлению монопольно высоких тарифов на рейсы Пермь-Москва.&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://17aas.arbitr.ru/node/15997&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Wed, 23 Jul 2014 13:00:20 +0000</pubDate>
 <dc:creator>pravo2</dc:creator>
 <guid isPermaLink="false">15997 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Изменение в графике работы суда</title>
 <link>http://17aas.arbitr.ru/node/15996</link>
 <description>&lt;p&gt;Обращаем внимание посетителей суда на график работы суда в пятницу, 25 июля 2014 года. В связи с тем, что на этот день запланировано проведение торжественных мероприятий, посвященных празднованию очередной годовщины со дня начала деятельности Семнадцатого арбитражного апелляционного суда, ознакомление с делами и прием документов отделом делопроизводства в здании суда в этот день осуществляться не будет.&lt;/p&gt;</description>
 <pubDate>Wed, 23 Jul 2014 12:56:06 +0000</pubDate>
 <dc:creator>pravo2</dc:creator>
 <guid isPermaLink="false">15996 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>УФАС Пермского края не смогло доказать сговор авиаперевозчиков по завышению цен </title>
 <link>http://17aas.arbitr.ru/node/15995</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;18.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;p&gt;Апелляционная жалоба антимонопольщиков была признана необоснованной. Производство по делу против ОАО «Сибирь», ОАО «Аэрофлот-Российские авиалинии» и ОАО «ЮТэйр» прекращено. &lt;/p&gt;
&lt;p&gt;Семнадцатый арбитражный апелляционный суд рассмотрел жалобу Управления Федеральной антимонопольной службы по Пермскому краю о «ценовом сговоре авиаперевозчиков». Антимонопольщики просили признанать недействительными решение по делу против трех авиакомпаний, принятому в марте 2014 года.&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://17aas.arbitr.ru/node/15995&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Tue, 22 Jul 2014 12:52:38 +0000</pubDate>
 <dc:creator>pravo2</dc:creator>
 <guid isPermaLink="false">15995 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Связь восстановлена</title>
 <link>http://17aas.arbitr.ru/node/15994</link>
 <description>&lt;p&gt;Повреждение на линии устранено, телефонная связь с Семнадцатым арбитражным апелляционным судом восстановлена.&lt;/p&gt;</description>
 <pubDate>Tue, 22 Jul 2014 12:48:48 +0000</pubDate>
 <dc:creator>pravo2</dc:creator>
 <guid isPermaLink="false">15994 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Временное отсутствие телефонной связи</title>
 <link>http://17aas.arbitr.ru/node/15993</link>
 <description>&lt;p&gt;В связи с технической неисправностью отсутствует телефонная связь с Семнадцатым арбитражным апелляционным судом. Не работают городские телефоны, факсы и телефон справочной службы. По данным аварийно-диспетчерской службы &amp;laquo;Ростелеком&amp;raquo;, на линии ведутся восстановительные работы. О возобновлении работы телефонов будет сообщено дополнительно.&lt;/p&gt;</description>
 <pubDate>Tue, 22 Jul 2014 11:40:06 +0000</pubDate>
 <dc:creator>pravo2</dc:creator>
 <guid isPermaLink="false">15993 at http://17aas.arbitr.ru</guid>
</item>
<item>
 <title>Уважаемые посетители сайта!</title>
 <link>http://17aas.arbitr.ru/node/15990</link>
 <description>&lt;p&gt;Сегодня, 21 июля 2014 года, исполняется восемь лет со дня начала работы  Семнадцатого арбитражного апелляционного суда. За эти годы проделана огромная  работа: реконструировано и оснащено современными техническими средствами  здание, создан коллектив профессионалов-единомышленников, налажен стабильный  и четкий  процесс документооборота и судопроизводства. Сегодня Семнадцатый арбитражный апелляционный суд развивается в соответствии с требованиями времени, одновременно сохраняя лучшие традиции государственного арбитража и российского правосудия.&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://17aas.arbitr.ru/node/15990&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Mon, 21 Jul 2014 07:38:24 +0000</pubDate>
 <dc:creator>pravo2</dc:creator>
 <guid isPermaLink="false">15990 at http://17aas.arbitr.ru</guid>
</item>
</channel>
</rss>
